{
  "icon": {
    "type": "item",
    "item": "alltheores:aluminum_ingot"
  },
  "key": "silentcompat.aluminum",
  "translation": "miapi.material.silentcompat-aluminum",
  "fake_translation": "Aluminum ",
  "groups": [
    "metal"
  ],
  "items": [
    {
      "tag": "forge:ingots/aluminum",
      "value": 1
    },
    {
      "tag": "forge:nuggets/aluminum",
      "value": 0.11112
    }
  ],
  "color": "BFD4DE",
  "textures": [
    "metallic"
  ],
  "color_palette": {
    "type": "image_generated_item",
    "item": "alltheores:aluminum_ingot"
  },
  "durability": 895.0,
  "mining_speed": 14.0,
  "enchantability": 14.0,
  "flexibility": 4.5,
  "density": 0.8,
  "mining_level": 3,
  "hardness": 8.75,
  "properties": {
    "default": {}
  }
}